/********************************* Menu Styles Starts ************************************************/
/* Menu css  */
#menu, #menu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	z-index:1000;
}
* html .#menu, #menu ul{
	position:absolute;
}
#menu li a:link, #menu li a:active, #menu li a:visited {
	display:block;
	line-height:42px;
	background-color:#010b34;
}
#menu li a:hover {
	color:#FFFFFF;
	background-color:#d27402;
}
#menu li li a:link, #menu li li a:active, #menu li li a:visited {
	display:block;
	padding:0px 5px;
	border-left:1px solid #3f5a99;
	border-bottom:1px solid #3f5a99;
	border-right:1px solid #3f5a99;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#fff;
	text-decoration:none;
	background-color:#010b34;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	line-height:20px;
	text-align:left;
}
#menu li li a:hover {
	background-color:#d27402;
	opacity:.9; /* Standard CSS */
	filter:alpha(opacity=90); /* IE patch */
	color:#fff;
}
#menu ul li:first-child {
	border-top:1px solid #3f5a99;
}
#menu li {
	float:left;
	position:relative;
}
#menu ul {
	position:absolute;
	width:230px;
	display:none;
}
#menu li ul a {
	width:230px;
	float:left;
}
#menu ul ul {
	top:auto;
}
#menu li ul ul {
	left:230px;
	margin:0px 0 0 11px;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul {
	display:none;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul {
	display:block;
}
.subMenu {
	background:url(/images/tri.gif) no-repeat right;
}
.menu-home a {
	background:url(/images/home-off.jpg) no-repeat 0 0;
	width:104px;
	text-decoration:none;
}
.menu-home a:hover {
	background:url(/images/home-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-about-us a {
	background:url(/images/about-us-off.jpg) no-repeat 0 0;
	width:125px;
	text-decoration:none;
}
.menu-about-us a:hover {
	background:url(/images/about-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-services a {
	background:url(/images/services-off.jpg) no-repeat 0 0;
	width:119px;
	text-decoration:none;
}
.menu-services a:hover {
	background:url(/images/services-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-patient-info a {
	background:url(/images/patient-info-off.jpg) no-repeat 0 0;
	width:140px;
	text-decoration:none;
}
.menu-patient-info a:hover {
	background:url(/images/patient-info-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-appointments a {
	background:url(/images/appointments-off.jpg) no-repeat 0 0;
	width:158px;
	text-decoration:none;
}
.menu-appointments a:hover {
	background:url(/images/appointments-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-media a {
	background:url(/images/media-off.jpg) no-repeat 0 0;
	width:101px;
	text-decoration:none;
}
.menu-media a:hover {
	background:url(/images/media-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-faqs a {
	background:url(/images/faqs-off.jpg) no-repeat 0 0;
	width:96px;
	text-decoration:none;
}
.menu-faqs a:hover {
	background:url(/images/faqs-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
.menu-contact-us a {
	background:url(/images/contact-us-off.jpg) no-repeat 0 0;
	width:137px;
	text-decoration:none;
}
.menu-contact-us a:hover {
	background:url(/images/contact-us-on.jpg) no-repeat 0 0;
	text-decoration:none;
}
/********************************* Menu Styles Ends **************************************************/
@font-face {
				font-family: 'HelveticaLT';
				src: url('/fonts/helveticalt.eot');
				src: url('/fonts/helveticalt.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/helveticalt.woff') format('woff'),
						 url('/fonts/helveticalt.ttf') format('truetype'),
						 url('/fonts/helveticalt.svg#helveticalt') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'HelveticaLT-Condensed-Black';
				src: url('/fonts/helveticaltcondensedblack.eot');
				src: url('/fonts/helveticaltcondensedblack.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/helveticaltcondensedblack.woff') format('woff'),
						 url('/fonts/helveticaltcondensedblack.ttf') format('truetype'),
						 url('/fonts/helveticaltcondensedblack.svg#helveticaltcondensedblack') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'HelveticaLT-Condensed-Bold';
				src: url('/fonts/helveticaltcondensedbold.eot');
				src: url('/fonts/helveticaltcondensedbold.eot?#iefix') format('embedded-opentype'),
						 url('/fonts/helveticaltcondensedbold.woff') format('woff'),
						 url('/fonts/helveticaltcondensedbold.ttf') format('truetype'),
						 url('/fonts/helveticaltcondensedbold.svg#helveticaltcondensedbold') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
	font-family: 'HelveticaLT-Condensed';
	src: url('/fonts/helveticaltcondensedmedium.eot');
	src: url('/fonts/helveticaltcondensedmedium.eot?#iefix') format('embedded-opentype'),
		 url('/fonts/helveticaltcondensedmedium.woff') format('woff'),
		 url('/fonts/helveticaltcondensedmedium.ttf') format('truetype'),
		 url('/fonts/helveticaltcondensedmedium.svg#helveticaltcondensedmedium') format('svg');
	font-weight: normal;
	font-style: normal;
}				
body {
	margin:0px 0px 0px 0px;
	background:#313545;
	overflow-y:scroll;
	*overflow-y:none;
}
.table-height {
	height:100%;
}
img {
	border:0px;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:12px 0px;
	padding:0px;
}
ul, ol {
	margin:0px 12px;
	padding:6px 0px 6px 30px;
}
.hr {
	height:8px;
	border-bottom:1px solid #000000;
}
.videoBorder {
	border:8px solid #258dfc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
/************************************* Admin Styles ********************************************************/
.Admintext {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	padding:10px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.Admintext a {
	color:#262323;
	text-decoration:underline;
}
.Admintext a:hover {
	color:#000000;
	text-decoration:none;
}
.AdmintextBold {
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdmintextBold a {
	color:#262323;
	text-decoration:underline;
}
.AdmintextBold a:hover {
	color:#000000;
	text-decoration:none;
}
.Adminborder {
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.AdminHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.AdminHead a {
	color:#ffffff;
	text-decoration:underline;
}
.AdminHead a:hover {
	color:#ffffff;
	text-decoration:none;
}
.AdminNormal {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#262323;
	text-decoration:none;
	text-align:left;
}
.AdminNormal a {
	color:#262323;
	text-decoration:underline;
}
.AdminNormal a:hover {
	color:#000000;
	text-decoration:none;
}
.AdminFormlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.Admintxtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.AdmindropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.AdmintextArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.AdminButton {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#262323;
	text-decoration:none;
	border:1px solid #262323;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Home Page Styles ********************************************************/
.meet-dr {
	font:bold 27px/31px 'HelveticaLT-Condensed';
	color:#002cae;
	padding:0px 0px 0px 170px;
	text-align:left;
	text-decoration:none;
}
.meet-dr a {
	color:#002cae;
	text-decoration:none;
}
.meet-dr a:hover {
	color:#002cae;
	text-decoration:none;
}
.meet-dr span {
	font:normal 25px/29px 'HelveticaLT-Condensed';
	color:#1d3046;
	text-decoration:none;
}
.meet-dr-consult {
	font:normal 13px/17px Verdana, Geneva, sans-serif;
	color:#0071ff;
	padding:0px 0px 0px 170px;
	text-align:left;
	text-decoration:none;
}
.meet-dr-consult a {
	color:#0071ff;
	text-decoration:none;
}
.meet-dr-consult a:hover {
	color:#0071ff;
	text-decoration:none;
}
.meet-dr-text {
	font:normal 12px/16px Verdana, Geneva, sans-serif;
	color:#393939;
	padding:0px 35px 0px 170px;
	text-align:left;
	text-decoration:none;
}
.meet-dr-text a {
	color:#393939;
	text-decoration:none;
}
.meet-dr-text a:hover {
	color:#393939;
	text-decoration:underline;
}
.read-more {
	font:bold 12px/16px Verdana, Geneva, sans-serif;
	color:#393939;
	padding:0px 38px 0px 0px;
	text-align:right;
	text-decoration:none;
}
.read-more a {
	color:#393939;
	text-decoration:underline;
}
.read-more a:hover {
	color:#393939;
	text-decoration:none;
}
.multimedia-patient {
	font:bold 21px/21px 'HelveticaLT-Condensed';
	background:url(/images/multimedia-bg.jpg) no-repeat left top;
	color:#e36007;
	height:59px;
	width:232px;
	text-decoration:none;
	margin:12px 0px 0px 31px;
}
.multimedia-patient a {
	color:#e36007;
	padding:9px 0px 0px 90px;
	height:50px;
	width:142px;
	text-align:left;
	display:block;
	text-decoration:none;
}
.multimedia-patient a:hover {
	color:#e36007;
	text-decoration:none;
}
.multimedia-patient span {
	font:bold 16px 'HelveticaLT-Condensed';
	color:#e36007;
	text-decoration:none;
}
.patient-form {
	font:bold 20px/24px 'HelveticaLT-Condensed';
	background:url(/images/patient-form-bg.jpg) no-repeat left top;
	color:#e36007;
	height:59px;
	width:227px;
	text-decoration:none;
	margin:0px 0px 0px 31px;
}
.patient-form a {
	color:#e36007;
	padding:19px 0px 0px 88px;
    height:40px;
	width:139px;
	text-align:left;
	display:block;
	text-decoration:none;
}
.patient-form a:hover {
	color:#e36007;
	text-decoration:none;
}
.location {
	font:normal 22px/14px  'HelveticaLT-Condensed';
	color:#002cae;
	padding:3px 24px 0px 9px;
	text-align:right;
	text-decoration:none;
}
.location a {
	color:#002cae;
	text-decoration:none;
}
.location a:hover {
	color:#233057;
	text-decoration:none;
}
.location-text {
	font:normal 12px/14px Verdana, Geneva, sans-serif;
	color:#2d2d2d;
	padding:0px 0px 0px 38px;
	text-align:left;
	text-decoration:none;
}
.location-text a {
	color:#2d2d2d;
	text-decoration:none;
}
.location-text a:hover {
	color:#2d2d2d;
	text-decoration:none;
}
.driving {
	font:normal 11px/15px Verdana, Geneva, sans-serif;
	color:#0164b8;
	padding:0px 0px 0px 38px;
	text-align:left;
	text-decoration:none;
}
.driving a {
	color:#0164b8;
	text-decoration:none;
}
.driving a:hover {
	color:#02213b;
	text-decoration:none;
}
/************************************* Sub Page Styles ********************************************************/
.navigation {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	padding:16px 30px 0px 15px;
}
.navigation a {
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.navigation a:hover {
	font-weight:normal;
	color:#e36007;
	text-decoration:underline;
}
.textMain {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:0px 30px 30px 15px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	color:#000000;
	text-decoration:underline;
}
.textMain a:hover {
	color:#e36007;
	text-decoration:underline;
}
.textMain ul, textMain ol {
	padding:0px;
	margin:0px;
	list-style:none;
}
.textMain ul li {
	padding-bottom:8px;
	background: url(/images/bullet-tm.gif) no-repeat 15px 11px;
	padding:6px 0px 0 30px;
	list-style:none;
}
.textMain ul li ul {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 20px;
	list-style:circle;
}
.textMain ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:circle;
}
.textMain ul li ul li ul li {
	padding-bottom:8px;
	background: none;
	padding:6px 0px 0 0px;
	list-style:square;
}
.textMain ul li:last-child {
	padding-bottom:8px;
}
.textMain ol li {
	padding-bottom:8px;
}
.textMain ol li:last-child {
	padding-bottom:8px;
}
.textMain ul li p, textMain ol li p {
	padding-bottom:0px;
	margin:8px 0 0 0;
}
.textMain ul li ul, textMain ul li ol, textMain ol li ul, textMain ol li ol {
	padding-bottom:0px;
}
.textMainBold {
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	color:#000000;
	text-decoration:underline;
}
.textMainBold a:hover {
	color:#e36007;
	text-decoration:underline;
}
.textNormal {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.textNormal a {
	color:#000000;
	text-decoration:underline;
}
.textNormal a:hover {
	color:#e36007;
	text-decoration:underline;
}
.textbold {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
}
.Quick-links {
	font:normal 16px/20px 'HelveticaLT-Condensed';
	color:#ffffff;
	padding:11px 0px 0px 53px;
	text-decoration:none;
}
.Quick-links a {
	color:#ffffff;
	text-decoration:none;
}
.Quick-links a:hover {
	color:#e36007;
	text-decoration:none;
}
.more {
	font:bold 11px/15px Verdana, Arial, Helvetica, sans-serif;
	color:#2d2d2d;
	text-align:right;
	padding:0px 25px 0px 0px;
}
.more a {
	color:#2d2d2d;
	text-decoration:none;
}
.more a:hover {
	color:#e36007;
	text-decoration:none;
}
.PDFtext {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}
.Meet-Dr-s{
	font:normal 25px/27px 'HelveticaLT';
	color:#1d3046;
	padding:26px 0px 0px 90px;
	text-decoration:none;
}
.Meet-Dr-s a {
	color:#1d3046;
	text-decoration:none;
}
.Meet-Dr-s a:hover {
	color:#1d3046;
	text-decoration:none;
}
.Meet-Dr-s span {
	font:normal 27px/29px 'HelveticaLT-Condensed-Bold';
	color:#002cae;
}
.Consultant{
	font:normal 12px/16px Verdana, Geneva, sans-serif;
	color:#0071ff;
	padding:0px 0px 0px 90px;
	text-decoration:none;
}
.multimedia-patient-s {
	font:normal 21px/22px 'HelveticaLT-Condensed-Bold';
	color:#e36007;
	padding:32px 0px 0px 30px;
	text-decoration:none;
}
.multimedia-patient-s a {
	color:#e36007;
	text-decoration:none;
}
.multimedia-patient-s a:hover {
	color:#e36007;
	text-decoration:none;
}
.multimedia-patient-s span {
	font:normal 17px/19px 'HelveticaLT-Condensed-Bold';
	color:#e36007;
	text-decoration:none;
}
.patient-forms-s {
	font:normal 21px/22px 'HelveticaLT-Condensed-Bold';
	color:#e36007;
	padding:18px 0px 0px 46px;
	text-decoration:none;
}
.patient-forms-s a {
	color:#e36007;
	text-decoration:none;
}
.patient-forms-s a:hover {
	color:#e36007;
	text-decoration:none;
}
.location-s {
	font:normal 22px/24px 'HelveticaLT-Condensed';
	color:#002cae;
	padding:27px 0px 0px 23px;
	text-decoration:none;
}
.location-s a {
	color:#002cae;
	text-decoration:none;
}
.location-s a:hover {
	color:#002cae;
	text-decoration:none;
}
.location-textmain-s {
	font:normal 12px/14px Verdana, Geneva, sans-serif;
	color:#2d2d2d;
	padding:0px 0px 0px 23px;
	text-decoration:none;
}
.location-textmain-s a {
	color:#2d2d2d;
	text-decoration:none;
}
.location-textmain-s a:hover {
	color:#2d2d2d;
	text-decoration:none;
}
.Directions {
	font:normal 11px/13px Verdana, Geneva, sans-serif;
	color:#0164b8;
	padding:0px 0px 0px 23px;
	text-decoration:none;
}
.Directions a {
	color:#0164b8;
	text-decoration:none;
}
.Directions a:hover {
	color:#e36007;
	text-decoration:none;
}
/************************************* Sub Page Headings Starts ********************************************************/
.MainHeading {
	font:bold 25px Helvetica;
	padding:0px 30px 0px 15px;
	color:#0b2885;
	text-decoration:none;
	margin:0px;
}
.SubHeading {
	font:bold 15px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#267cdd;
	text-decoration:none;
}
.SubHeading a {
	color:#267cdd;
	text-decoration:underline;
}
.SubHeading a:hover {
	color:#267cdd;
	text-decoration:underline;
}
.Section-Title {
	font:bold 13px Verdana, Arial, Helvetica, sans-serif;
	color:#35b6fa;
	text-decoration:none;
}
.Section-Title a {
	color:#35b6fa;
	text-decoration:underline;
}
.Section-Title a:hover {
	color:#35b6fa;
	text-decoration:underline;
}
/************************************* Multimedia Page Styles ********************************************************/
.multimedia {
	font:normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	border:1px solid #54AAE9;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.multimedia a {
	background:url(/images/movie-off.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
}
.multimedia a:hover {
	background:url(/images/movie-on.gif) no-repeat 10px 4px;
	padding:5px 0px 5px 45px;
	color:#e36007;
	text-decoration:underline;
}
.multimedia .formHead a, .multimedia .formHead a:hover {
	padding-left:0px;
	background:none;
}
/************************************* Form Styles ********************************************************/
.tableborder {
	border:1px solid #288bfd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.formHead {
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#288bfd;
	text-decoration:none;
	padding:5px 10px 5px 10px;
}
.formHead a {
	color:#ffffff;
	text-decoration:underline;
}
.formHead a:hover {
	color:#000000;
	text-decoration:underline;
}
.formlable {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #288bfd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:175px;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#FF8204;
}
.dropDown {
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	border:1px solid #288bfd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width:185px;
}
.textArea {
	font:normal 10px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:175px;
	border:1px solid #288bfd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
	padding:4px;
}
.button {
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	background:#288bfd;
	text-decoration:none;
	border:1px solid #000000;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height:20px;
	cursor:pointer;
}
/************************************* Footer Styles ********************************************************/
.footer {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	color:#334757;
	padding:0px 0px 0px 15px;
}
.footer a {
	text-decoration:none;
	color:#334757;
}
.footer a:hover {
	text-decoration:underline;
	color:#334757;
}
.CopyrightText {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#334757;
	text-decoration:none;
	text-align:center;
	margin:3px;
}
.CopyrightText a {
	text-decoration:none;
	color:#334757;
}
.CopyrightText a:hover {
	text-decoration:underline;
	color:#334757;
}
#flexiselDemo1 li {
	background: url("/images/shade.png");
}


/************************************* Intractivity Styles ********************************************************/
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:677px;
	height:414px;
	padding:0px;
	margin:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:677px;
	height:414px;
	padding:0px;
	margin:0px;
}
.intratext {
	font:bold 28px/32px 'HelveticaLT-Condensed';
	color:#f3f3f3;
	padding:107px 0px 0px 420px;
	text-decoration:none;
	text-align:left;
}
.intratext a {
	color:#f3f3f3;
	text-decoration:none;
}
.intratext a:hover {
	text-decoration:none;
	color:#f3f3f3;
}
.intratextmain {
	font:bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0px 35px 0px 420px;
	text-decoration:none;
	text-align:left;
}

.intratextmain-knee-arthro {
	font:bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding:0px 35px 0px 480px;
	text-decoration:none;
	text-align:left;
}

.intratext-knee-arthro {
	font:bold 28px/32px 'HelveticaLT-Condensed';
	color:#f3f3f3;
	padding:107px 0px 0px 480px;
	text-decoration:none;
	text-align:left;
}

.intratext-knee-arthro a {
	color:#f3f3f3;
	text-decoration:none;
}
.intratext-knee-arthro a:hover {
	text-decoration:none;
	color:#f3f3f3;
}

.intratextmain a {
	color:#ffffff;
	text-decoration:underline;
}
.intratextmain a:hover {
	text-decoration:none;
	color:#1d2e67;
}
/************************************* Custom Styles ********************************************************/
.fadeT {
	position:relative;
	top:0px;
	left:0px;
	width:980px;
	height:179px;
	padding:0px;
	margin:0px;
	overflow:hidden;
	display:block;
}
.fadeT1 {
	position:absolute;
	top:0px;
	left:0px;
	width:980px;
	height:179px;
	padding:0px;
	margin:0px;
}

.scrollText {
	font: bold 28px/32px 'HelveticaLT-Condensed';
	color:#f3f3f3;
	text-decoration:none;
	width:400px;
	margin:70px 0px 0px 0px;
	/*opacity:0;
	filter:alpha(opacity=0);*/
}
.Servicestext {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	width:280px;
	height:60px;
}
.Servicestext a {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	color:#ffffff;
	display:block;
	text-decoration:none;
	padding:5px 0 0 0px;
	width:280px;
	height:35px;
	background:#0f6bbb;
	border:1px solid #106bbc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.Servicestext a:hover {
	font:bold 12px/30px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ffffff;
	display:block;
	background:#02529d;
	border:1px solid #106bbc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.Servicestext img {
 	float:left;
	margin:-18px 6px 0px -5px;
}
.ServicesSP {
	font:bold 14px/18px Arial;
	color:#ffffff;
	width:100px;
	height:50px;
	text-decoration:none;
}
.ServicesSP a {
	font:bold 14px/17px Arial;
	color:#ffffff;
	display:block;
	text-decoration:none;
	background:#062EB4;
	width:180px;
	height:24px;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ffffff;
	-moz-border-radius:10px;
	border-radius:10px;	
	-webkit-border-radius:10px;
	text-align:center;
}
.ServicesSP a:hover {
	font:bold 14px/17px Arial;
	color:#ffffff;
	text-decoration:none;
	background:#43B0F5;
	border-bottom:1px solid #ffffff;
	text-align:center;
}